fmod.dll

New Member
💻 Oldtimer
Joined
Apr 9, 2003
Messages
1,088
Best answers
0
I need some help: i downloaded the fmod.dll so i could play ESF Alpha 2.0. Now when i start ESF Beta 1.0 there´s an error that i´m using n outdated fmod.dll and i can´t play my mp3´s!
So could someone please give me a llink?

btw:1.Yes i tried to update my Half-life
2.Yes i tried the search button
 
New Member
Joined
Jan 3, 2003
Messages
468
Best answers
0
next time, make sure you install the alpha to a totally different folder.

my suggestion : re-install beta 1.0
 

Users who are viewing this thread

Top